<?php
// $Id: modinfo.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","XOOPS系统");

// A brief description of this module
define("_MI_SYSTEM_DESC","网站系统管理区");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","用户菜单");
define("_MI_SYSTEM_BNAME3","登录");
define("_MI_SYSTEM_BNAME4","搜索");
define("_MI_SYSTEM_BNAME5","待审信息");
define("_MI_SYSTEM_BNAME6","导航菜单");
define("_MI_SYSTEM_BNAME7","本站信息");
define('_MI_SYSTEM_BNAME8', "在线信息");
define('_MI_SYSTEM_BNAME9', "积分排行榜");
define('_MI_SYSTEM_BNAME10', "欢迎新会员");
define('_MI_SYSTEM_BNAME11', "最新评论");
// RMV-NOTIFY
define('_MI_SYSTEM_BNAME12', "通知选项");
define('_MI_SYSTEM_BNAME13', "更换模板风格");
define("_MI_SYSTEM_BNAME14", "定制区块");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","广告管理");
define("_MI_SYSTEM_ADMENU2","区块显示安排");
define("_MI_SYSTEM_ADMENU3","群组管理");
define("_MI_SYSTEM_ADMENU5","模块管理");
define("_MI_SYSTEM_ADMENU6","系统设置");
define("_MI_SYSTEM_ADMENU7","表情图");
define("_MI_SYSTEM_ADMENU9","等级管理");
define("_MI_SYSTEM_ADMENU10","编辑会员");
define("_MI_SYSTEM_ADMENU11","邮件/信息群发");
define("_MI_SYSTEM_ADMENU12","搜索会员");
define("_MI_SYSTEM_ADMENU13", "图片管理器");
define("_MI_SYSTEM_ADMENU14", "头像管理");
define("_MI_SYSTEM_ADMENU15", "模板风格管理");
define("_MI_SYSTEM_ADMENU16", "评论管理");

define("_MI_SYSTEM_UMODE_TITLE", "评论显示方式");
define("_MI_SYSTEM_UORDER_TITLE", "评论排序方式");
define("_MI_SYSTEM_REALNAME", "显示姓名");
define("_MI_SYSTEM_USERREGDATE", "注册时间");
define("_MI_SYSTEM_USERPOSTS", "发表文章");
define("_MI_SYSTEM_ATTACHSIG", "总是显示签名"); 
define("_MI_SYSTEM_TIMEZONEOFFSET", "时区");
define("_MI_SYSTEM_MAILOK", "接受管理员发送Email通知最新消息吗?");
define("_MI_SYSTEM_USERTHEME", "风格主题");
define("_MI_SYSTEM_ACTKEY", "用户激活码");
define("_MI_SYSTEM_LASTLOGIN", "上一次登录");
define("_MI_SYSTEM_MAILOK_DESC", "管理员将可以不定期发电子邮件通知");

//configurations
define("_MI_SYSTEM_ANONYMOUS","匿名用户");
define("_MI_SYSTEM_SITECLOSEDMSG","网站维护中...........请稍后访问！");
?>
